Subject: FW: WGA Messages
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 25 Jun 2001 07:53:00 -0700 (PDT)

Our efforts with the Governors have been productive from a GA standpoint and 
may be prove fruitful from a business develop standpoint as well.  Given 
FERC's issuance of their price cap order, Sue, Scott and I have been 
reviewing various options for staying relevant to the Governors.  

We submit that we can stay relevant to the Governors and continue to provide 
positive value to our national efforts by moving our message from "neither 
price caps nor balkanization shall you support," to 

? we need RTO West and Desert Star now--i.e., set some deadlines FERC
? long-term portfolio management is a good thing
? core/noncore is a reasonable risk management tool
? there are certain provisions of the "Democratic" energy plan and the Bush 
plan that we can all support--see below.

We've scheduled meetings with Gov. Leavitt's office in mid-July and will 
begin our outreach to Gov. Kitzhapper and Gov. Locke after we discuss the 
above.    If interested, I'll ask Lysa to set up a conference call to discuss.

 -----Original Message-----
From:  Bolton, Scott  
Sent: Friday, June 22, 2001 1:43 PM
To: Paul Kaufman/PDX/ECT@ENRON; Landwehr, Susan
Subject: WGA Messages

Per our conversation this morning, here are a program and messages for our 
western democratic governor friends:

Open Access to transmission in the West / creation of Western RTO
Double the Administration's  LIHEAP and weatherization program budgets 
Streamline FERC's permitting process for approval of new pipeline siting and 
construction.
&EXCEED8 Tax Credit: 10% investment tax credit for the cost of clean air 
control technology for utilities that lead a power plant to exceed mandatory 
emissions reduction levels for pollutants regulated under Title I of the 
Clean Air Act, or for significant early compliance with clean air emissions 
reduction target dates.  This credit would be applied on a sliding scale and 
public utilities and coops would be permitted to trade the credits or use 
them as offsets against debt or obligation in lieu of tax credits
CARE Fund: &Conservation And Renewable Energy8 Public Benefits Fund.  To 
provide grants and flexible financing for rapid development of renewable 
energy generation and to maximize energy conservation and efficiency.  

These are a few programs that I think we could find agreement on.  Let me 
know if I'm on the right track or not.  Thanks.